/*------------------------------------------------*
	 Tin Can Bay Rainbow Beach Wedding & Party Hire
                    IE6 Styles
--------------------------------------------------*/
ul.productList {
	margin-left: 1px;
	}
ul.productList li {
	padding: 0px 44px;
	}
ul#mainlevel_navLeft li {
	padding-left: 50px;
	}
#flowerFeature {
	padding-bottom: 86px;
	}
#contactFeature {
	padding-bottom: 86px;
	}
#crockeryFeature {
	padding-bottom: 130px;
	}
#shellFeature {
	padding-bottom: 116px;
	}
.blackLine {
	padding-bottom: 1px;
	}
div#rightContent.about {
	padding-bottom: 470px;
	}
.contact {
	padding-bottom: 125px; /* was 485 */
	background: url(../images/contactBg.jpg) no-repeat 40px bottom;
	}
form#contactForm {
	margin-left: 35px;
	}